/******************************************************************
Theme Name: Tilt Child
Theme URI: http://whitecollars.co/tilt
Description: Tilt Child Theme
Author: TheWhiteCollars
Author URI: http://themeforest.net/user/TheWhiteCollars
Template: tilt
Version: 1

*/

.show{
	display: flex !important;
}

#container {
	margin-top: 40px;
}

.products .quote-form, .products .product_type_simple{
	display: inline-block !important;
	vertical-align: top;
}
.products .product{
	text-align: center;
}
.products .product-inner{
	margin-bottom: 15px;
}
#post-5680 .row_content{
	overflow: unset !important;
}
.woocommerce .woocommerce-ordering .orderby, .woocommerce-page .woocommerce-ordering .orderby {
    width: 100% !important;
}
#wdm-quoteup-trigger, .quote-form button.wdm_enquiry {
	padding: 0px 25px !important;
}
@media screen and (max-width: 979px){
	.home-callouts > div:last-child {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.callout-top{
		padding-top: 60px;
	}
	.callout-bottom{
		padding-bottom: 60px;
	}
}
@media screen and (min-width: 980px) and (max-width: 1060px){
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, 
	.woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
	.woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	    padding: 0 20px !important;
	    height: 32px;
		line-height: 32px;
	}
}
@media screen and (min-width: 560px) and (max-width: 700px){
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, 
	.woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
	.woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	    padding: 0 10px !important;
	    height: 30px;
		line-height: 30px;
	}
}
@media screen and (min-width: 480px) and (max-width: 559px){
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, 
	.woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
	.woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	    padding: 0 2px !important;
	    height: 28px;
		line-height: 28px;
	}
}
@media screen and (max-width: 479px){
	.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, 
	.woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
	.woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	    padding: 0 15px !important;
	    height: 30px;
		line-height: 30px;
	}
}
@media screen and (max-width: 909px){
	#site-navigation{
		display: none;
	}
	.toggle-mobile-menu {
	    display: block !important;
	}
	#rev_slider_1_1_wrapper{
		left: -30px !important;
	}

}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product .wdm_enquiry a {
	text-transform: uppercase;
	margin-left: 0px !important;
}
.product_type_simple{
	margin-left: 10px !important;
}
.home .product_type_simple{
	display: none !important;
}
.header_cart_widget{
	display: none !important;
}
.woocommerce ul.products li.post-6267 a.product_type_simple{
	display: none !important;
}



